
nav {
  position:relative;
  top: 0;
  left: 0;
  
}

nav a {
  display: block;
  color: #fff;
  text-decoration: none;
}
 
nav li {
  display: inline-block;
  color: #fff;
  list-style: none;
  transition: 0.5s;
}

nav > ul {
  position: relative; 
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

nav > ul > li > a {
 /* padding: 15px 25px;*/
}

nav ul > li.submenu > a:after, nav ul > li.submenu2 > a:after, nav ul > li.submenu3 > a:after, nav ul > li.submenu4 > a:after, nav ul > li.submenu5 > a:after, nav ul > li.submenu6 > a:after {
  position: relative;
  float: right;
  content: '';
}

nav ul > li.submenu:hover > a:after, nav ul > li.submenu2:hover > a:after, nav ul > li.submenu3:hover > a:after, nav ul > li.submenu4:hover > a:after, nav ul > li.submenu5:hover > a:after,nav ul > li.submenu6:hover > a:after {
  margin-top: 2px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid #fff;
  
}

nav > ul > li:hover {
  /* background: #4096ee; */
}

nav ul.megamenu, nav ul.megamenu2,nav ul.megamenu3,nav ul.megamenu4,nav ul.megamenu5,nav ul.megamenu6   {
  position: absolute;
  top: -9999px;
  padding: 0px;
  margin: 0px;
  background: rgb(228,224,217);
  text-align: left;
  z-index: 500;
  padding-bottom: 10px;
}

nav ul.megamenu3, nav ul.megamenu4, nav ul.megamenu5, nav ul.megamenu6{
	margin-top: 0px;
}

nav ul.megamenu{
	width: 750px;
	 left: -20px;
}

nav ul.megamenu2 {
  width: 1214px;
  left: -97px;
 
   
}

nav ul.megamenu3 {
  width: 600px;
  left: 0px;  
}

nav ul.megamenu4 {
  width: 150px;
  left: 0px;  
}

nav ul.megamenu5 {
  width: 280px;
  left: 0px;  
}

nav ul.megamenu6 {
  width: 160px;
  left: 0px;  
}

nav ul li:hover ul.megamenu, nav ul li:hover ul.megamenu2, nav ul li:hover ul.megamenu3, nav ul li:hover ul.megamenu4, nav ul li:hover ul.megamenu5, nav ul li:hover ul.megamenu6 {
  top: 100%; 
}


nav .column {
  float: left;
  width:25%;
  margin: 0px;
  padding: 0px;
}

nav .column2 {
  float: left;
  width:202px;
  margin-right: 0px;
  padding: 0px;
}

nav .column3 {
  float: left;
  width:32%;
  margin-right: 0px;
  padding: 0px;
}

nav .column4 {
  float: left;
  width:99%;
  margin-right: 0px;
  padding: 0px;
}

nav .column6 {
  float: left;
  width:160px;
  margin-right: 0px;
  padding: 0px;
}



nav .column:last-child, nav .column2:last-child, nav .column3:last-child, nav .column4:last-child, nav .column6:last-child {
  margin-right: 0;
}


nav .megamenu ul, nav .megamenu2 ul, nav .megamenu3 ul, nav .megamenu4 ul, nav .megamenu5 ul, nav .megamenu6 ul {
    padding-left: 20px;
	
}


nav .megamenu li, nav .megamenu2 li, nav .megamenu3 li, nav .megamenu4 li, nav .megamenu5 li {
  display: block;
  
}


nav .megamenu li a, nav .megamenu2 li a, nav .megamenu3 li a {
  margin-top: 6px;
  transition: 0.5s;
  color: #000;
  font-family: 'Muli', sans-serif;
  font-weight: 400;
  font-size: 10pt;
  line-height: 18pt;
}

nav .megamenu4 li a, nav .megamenu5 li a{
  margin-top: 15px;
  transition: 0.5s;
  color: #000;
  font-family: 'Muli', sans-serif;
  font-weight: 700;
  font-size: 10pt;
}


nav .megamenu li a:hover, nav .megamenu2 li a:hover, nav .megamenu3 li a:hover,  nav .megamenu4 li a:hover, nav .megamenu5 li a:hover {
  color: #4096ee;  
}

nav .megamenu h5, nav .megamenu2 h5, nav .megamenu3 h5  {
 font-family: 'Muli', sans-serif;
  font-weight: 700;
  margin-bottom: 10px;
  color: #000;
  text-transform: uppercase;
  font-size: 10pt;
}


nav ul > li.submenu:hover > a:after, nav ul > li.submenu2:hover > a:after, nav ul > li.submenu3:hover > a:after, nav ul > li.submenu4:hover > a:after, nav ul > li.submenu5:hover > a:after  {
 border-left: 6px solid transparent;
 border-right: 6px solid transparent;
 border-bottom: 6px solid #000; 
 position: absolute;
 top: 21px;

}

nav ul > li.submenu:hover > a:after{
 left: 21px;
}

nav ul > li.submenu2:hover > a:after  {
	left: 30px;
}

nav ul > li.submenu3:hover > a:after  {
	left: 40px;
}

nav ul > li.submenu4:hover > a:after  {
	left: 30px;
}
nav ul > li.submenu5:hover > a:after  {
	left: 30px;
}



.headcol{
	width: 1199px;
	padding-top: 5px;
	height: 20px;
	display: inline;
	float: left;
	margin-left: 20px;
	color: #000000;
	padding-bottom: 10px;
}

.headcol a{
	color: #000000;

}

.headcol a.selected{
	color: #4096ee;
}

.headcol a:hover{
	color: #4096ee;
}